.news {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
line-height: 1.4em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color:#036;
text-decoration: none;
}
.news:hover {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
line-height: 1.4em;
font-weight:  normal;
font-variant: normal;
text-transform: none;
color: #990000;
text-decoration: none;
}

ol#mostread-webslice{
margin: 0;
padding: 0;
padding-left: 20px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
}

ol#mostread-webslice li{
  color: #0099FF;
  margin: 0;
  padding: 0;
  font-weight: normal;
  margin-bottom: 1px;
}
ol#mostread-webslice li a{
text-decoration: none;
font-weight: normal;
  line-height: 1.4em;
}
ol#mostread-webslice li a:hover {
font-weight: normal;
color: #FD0000; 
text-decoration: none;
}
